<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_$dbname"];
mysqli_select_db($conn, $zdb);

if ($_REQUEST["item"]) {
    $item = $_REQUEST["item"];

    $mown1 = mysqli_query($conn, "SELECT * FROM `itemimage` where vouchno = '$item' and `imgpath`!=''") or die(mysqli_error($conn));
    $trow1 = mysqli_fetch_array($mown1);
    $imgpath = $trow1['imgpath'];
    echo $imgpath;
}
?>
